/*  */
function modesub_rback_detail(path, sval, mtype) {
	// 跳轉列表頁 
	$('#colapi_search_'+mtype).collapsible('enable');
	eval('if (typeof search_submit_'+mtype+' == "function") search_submit_'+mtype+'();');
}